<form method="post" action="?q={{Q}}">

<input type="hidden" name="admin" value="list">
<input type="hidden" name="q" value="{{Q}}">

<input type="submit" value="Enregistrer">

<br><br><textarea name="list" style="width: 90%; height: 550px;">{{MMARK}}</textarea>
